<p>
Le BAHR constitue une base de données bibliographique et analytique unique pour la connaissance et la recherche en histoire et en archéologie romaines, puisqu’il est consacré exclusivement à l’Histoire romaine et qu’il couvre toute l’histoire du monde romain antique, de l’époque archaïque à l’Antiquité tardive, sur tout l’espace géographique qui a pu être concerné par l’empire de Rome. Cette base de données est fondée sur le dépouillement de plus de 800 revues françaises et étrangères traitant du monde romain antique (en histoire, archéologie, épigraphie, numismatique, papyrologie...) ainsi que d’un certain nombre d’ouvrages collectifs traitant de l’histoire du monde romain antique. Les revues dépouillées couvrent un éventail très large de publications parfois rares ou difficiles d’accès, y compris lorsqu’elles sont rédigées dans des langues moins connues (notamment d’Europe orientale).
</p><p>
Le volume {millesime} contient {notices} notices bibliographiques provenant de {revues} revues ainsi que de {ocs} ouvrages collectifs. Les articles retenus ont été analysés à partir d’un choix de mots-clés (peuples, anthroponymes, théonymes, lieux géographiques, sources littéraires, épigraphiques, papyrologiques), de thèmes et de mots-clés divers (ces derniers étant regroupés et classés dans un thésaurus), suivant une grille d’analyse inspirée par les PACTOLS de l’ancienne base FRANTIQ (aujourd’hui fermée). Les thèmes pris en considération concernent à la fois l’histoire générale du monde romain, son administration, ses institutions, son armée, son économie, la vie civique, l’art, la religion, la vie culturelle, la vie quotidienne en ville, à la campagne, dans les provinces, etc. Les articles analysés reflètent tous les domaines de la recherche actuelle sur le monde romain antique, en histoire romaine, en archéologie et en philologie classiques, et traduisent également les nouvelles tendances actuelles de la recherche, notamment en histoire culturelle, en anthropologie historique et en histoire du genre, mais aussi les nouvelles méthodes de recherche en archéologie.
</p><p>
La couverture du volume papier du BAHR affiche, de manière stylisée, le logo traditionnel du BAHR, librement inspiré du trépied delphique que l’on trouve représenté parmi les premiers exemplaires de lingots de bronze médio-républicains romains, dits <em>aes signatum</em> (RRC 10/1), symbole de l’oracle qu’on consulte pour avoir des réponses aux questions qu’on se pose : l’équipe du BAHR ose croire, toutefois, que sa base de données fournira au chercheur des réponses moins sibyllines que l’oracle de la pythie.
</p><p>
À côté de cette version papier, les données du BAHR sont également disponibles en ligne sur l’Internet. Pour des raisons de sécurité informatique liées à l’obsolescence de l’ancienne base de données Flora, qu’il a fallu fermer, les métadonnées du BAHR ont été transférées vers une nouvelle base, Heurist, spécialement aménagée à cet effet par un informaticien de la MISHA, Régis Witz, dans le cadre de la politique visant à développer les humanités numériques sur le site. L’accès au site du BAHR a par conséquent changé et correspond désormais à l’adresse suivante :
<br><center><a href='https://heurist.huma-num.fr/heurist/?db=misha_bahr&amp;website'>https://heurist.huma-num.fr/heurist/?db=misha_bahr&amp;website</a></center>
</p><p>
La nouvelle présentation sur Heurist s’inspire fortement de la précédente, sur Flora, et ne devrait pas trop désorienter les utilisateurs. La recherche d’une notice y a même été simplifiée à travers une interface très intuitive et facile d’utilisation (par mot[s] du titre d’un article, par nom du [ou des] auteur[s], par mot[s] du titre de la revue ou de l’ouvrage collectif, par année de publication ou par des mots clés : dieu[x], homme[s], peuple[s] ou lieu[x]).
</p><p>
Le BAHR repose sur le travail d’une équipe composée d’ingénieurs CNRS de l’UMR 7044 ArcHiMedE et d’un informaticien de l’USR-MISHA (à Strasbourg). S’y ajoute l’aide d’enseignants-chercheurs de l’équipe et aussi d’étudiants en master et en doctorat des universités de Strasbourg (Unistra) et de Mulhouse (UHA). La publication de ce volume doit beaucoup à la persévérance de Carole Février qui, outre la rédaction des notices, gère seule l’organisation logistique de la revue, et de Michel Matter qui continue d’apporter bénévolement sa contribution aux notices du BAHR.
</p>
<p style='float: right;'>Michel Humm</p>
